Hostpoint - Hilfe & Support > Hilfe & Support > Produkte > News > PHP-Umstellung > Warum deaktiviert Hostpoint PHP 5.4 und PHP 5.5 fast zeitgleich?

Warum deaktiviert Hostpoint PHP 5.4 und PHP 5.5 fast zeitgleich?

Table of contents
No headers

Die PHP Community unterstützt PHP 5.4 nur noch bis September 2015. Da es sich dabei um eine sehr beliebte Version handelt, werden wir diese Version noch ein halbes Jahr länger unterstützen, um den Umstieg auf PHP 5.6 zu vereinfachen. Die PHP Version 5.5 wurde kurz nach der Version 5.4 veröffentlicht und wird offiziell nur noch bis Juni 2016 unterstützt. Da wir für PHP 5.5 keine Verlängerung planen, fallen die beiden Daten sehr nahe aufeinander. Die offizielle Planung von PHP finden Sie unter http://php.net/supported-versions.php

You must to post a comment.
Last modified
19:56, 24 Aug 2015

Tags

Classifications

This page has no classifications.